## puppet-module-puppetlabs-translate 1.1.0

=== debian/changelog ===
puppet-module-puppetlabs-translate (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #893744)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 22 Mar 2018 00:16:18 +0100
