=== debian/control ===
Source: puppet-module-puppetlabs-translate
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper (>= 11)
Rules-Requires-Root: no
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-translate.git
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-translate
Homepage: https://forge.puppetlabs.com/puppetlabs/translate

Package: puppet-module-puppetlabs-translate
Architecture: all
Depends: puppet (>= 4) | puppet-common (>= 3), ${misc:Depends}
Description: Puppet module for translate
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 Puppet module that provides the translate() function for internationalization.
