## puppet-module-puppetlabs-translate 2.2.0

=== debian/changelog ===
puppet-module-puppetlabs-translate (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * d/rules: Remove trailing whitespace
  * d/upstream: Update metadata

 -- Sebastien Badia <sbadia@debian.org>  Sat, 02 Jan 2021 23:01:17 +0100
