=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-translate.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-translate
 Homepage: https://forge.puppetlabs.com/puppetlabs/translate
